Consultar taxa
curl --request GET \
--url https://alpa-sistema-api.onrender.com/api/user/fees \
--header 'API-Key: <api-key>'import requests
url = "https://alpa-sistema-api.onrender.com/api/user/fees"
headers = {"API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'API-Key': '<api-key>'}};
fetch('https://alpa-sistema-api.onrender.com/api/user/fees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Taxas do usuário recuperadas com sucesso",
"data": {
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pix": {
"fixed": "0,00",
"variable": "0,99",
"fixedCents": 0,
"variablePercent": 0.99
},
"boleto": {
"fixed": "3,99",
"variable": "0,00",
"fixedCents": 399,
"variablePercent": 0
},
"card": {
"fixed": "3,99",
"variable": "5,99",
"fixedCents": 399,
"variablePercent": 5.99,
"installments": {
"2": "14,99",
"3": "16,49",
"12": "29,99"
}
},
"isDefault": false
}
}{
"message": "<string>"
}Taxas
Consultar taxa
Retorna as taxas de intermediação configuradas para a conta autenticada (PIX, Cartão e Boleto).
GET
/
api
/
user
/
fees
Consultar taxa
Authorizations
Chave de API obtida através do endpoint /api/credentials. Também aceita formato Bearer Token: Authorization: Bearer <api_key>
⌘I

